Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Macros
char_samp_set.h File Reference
`#include <stdlib.h>`
`#include <stdio.h>`
`#include <string>`
`#include "char_samp.h"`
`#include "char_samp_enum.h"`
`#include "char_set.h"`

Go to the source code of this file.

## Classes

class | tesseract::CharSampSet

## Namespaces

namespace | tesseract

## Macros

#define | SAMP_ALLOC_BLOCK 10000

## Macro Definition Documentation

#define SAMP_ALLOC_BLOCK 10000

Definition at line 38 of file char_samp_set.h.